#demo-videos .thumbnail {
	height: 200px;
	padding: 0 10px;
	width: 100%;
}

#demo-videos .thumbnail img {
	float: none;
	margin: 0 auto;
	max-width: 100px;
	opacity: 0.1;
}

#demo-videos .video-text {
	color: #000;
	float: left;
	height: 200px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 2;
}

#demo-videos .thumbnail img, #demo-videos .thumbnail .video-text h5 {
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 1;
}

#demo-videos .thumbnail .vs-youtube {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

#demo-videos .thumbnail .video-text h5 {
	font-weight: 700;
	margin: 0 auto;
	padding: 10px 20px;
	width: 100%;
	z-index: 2;
}

#demo-videos .thumbnail .video-text:hover img {
	opacity: 1;
}

#remote-results h3 {
	color: #000000;
	font-weight: bold;
}

.quick-link {
	border: 1px solid #ced4da;
}

.quick-link-head {
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.quick-link-head a {
	color: #FFFFFF;
}